<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ccp/tcccp0419m000" xml:lang="es">
   <Header>
      <Title>Listar días no disponibles de calendario</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para imprimir una lista de los días no disponibles que haya definido en la sesión <GUIRef href="/baanerp/tc/ccp/tcccp0119m000" role="session">Días no disponibles de calendario (tcccp0119m000)</GUIRef>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Puede utilizar un rango de <Link href="/baanerp/tc/glossary/glossary#CalendCode_tc" role="glossary">códigos de calendario</Link> o un período como criterio de selección para la lista de días no disponibles.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="ccal.f">
         <Header>
            <Title>Código de calendario</Title>
         </Header>
         <FuncDesc>Especifique el primer elemento de un rango de <Link href="/baanerp/tc/glossary/glossary#CalendCode_tc" role="glossary">códigos de calendario</Link> que desea utilizar como criterio de selección para la lista de días no disponibles.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ccal.t">
         <Header>
            <Title>Código de calendario</Title>
         </Header>
         <FuncDesc>Especifique el último elemento de un rango de <Link href="/baanerp/tc/glossary/glossary#CalendCode_tc" role="glossary">códigos de calendario</Link> que desea utilizar como criterio de selección para la lista de días no disponibles.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="date.f">
         <Header>
            <Title>Fecha</Title>
         </Header>
         <FuncDesc>Seleccione la primera fecha del período para el cual ERP LN debe listar los días no disponibles para el rango de <Link href="/baanerp/tc/glossary/glossary#CalendCode_tc" role="glossary">códigos de calendario</Link> especificado.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="date.t">
         <Header>
            <Title>Fecha</Title>
         </Header>
         <FuncDesc>Seleccione la última fecha del período para el cual ERP LN debe listar los días no disponibles para el rango de <Link href="/baanerp/tc/glossary/glossary#CalendCode_tc" role="glossary">códigos de calendario</Link> especificado.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>